PostgreSQL 7.4beta4 Documentation
Prev | Fast Backward |  | Fast Forward | Next

# pg_lo_open

## Name

pg_lo_open -- open a large object

## Synopsis

    pg_lo_open conn loid mode

## Description

`pg_lo_open` opens a large object.

## Arguments

conn

  The handle of a database connection in which the large object to be opened exists.

loid

  The OID of the large object.

mode

  Specifies the access mode for the large object. Mode can be either r, w, or rw.

## Return Value

A descriptor for use in later large-object commands.

Prev | Home | Next
pg_lo_creat | Up | pg_lo_close